@charset "utf-8";
body {
	font-family: Helvetica, "Open Sans",Arial,sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #000;
	background-color: #FFF;
	text-align: center;
	margin: 0;
	padding: 0;
}
/*GRANDE*/
@media (min-width:801px)	{
	.loginiz {
		float: right;
		font-size:0.6em;
		text-align:right;
		vertical-align: middle;
		padding-right:40px;
		width:35%;
		color: #fff;
	}
	.usuarioconectado {
		float:left; 
		position:fixed;
		background-image: url(imagenes/transparencia.png);
		padding:4px;
		font-size:1em;
	
	}
	.usuarioconectado2 {
		float:left;
		position:fixed;
		background-image: url(imagenes/transparencia.png);
		padding:4px;
		font-size:1em;
		visibility: hidden;	
	}
	.cabecera {
		text-align: left;
		background-color: #004623;
		padding: 10px;
		vertical-align: middle;
		position:fixed;
		width:100%;
		/*height:100px;*/
	}
	.contenedora {
		margin:0 auto;
		background-color: #031f06;
		text-align:center;
		min-height:400px;
		border: px solid #FFF;
		margin-top:80px;

}
	.tablaresultados {
		width:90%; 
		margin: 0 auto;
		background-color: #063;
		color:#FFF;
}
	.tablaresultados:nth-child(odd) {
		background-color: #e6e12c;
}
	.tablaresultados:nth-child(even) {
		background-color: #fb781b;
}
	.tablaclasificacion {
		font-size:1em;
		width:90%;
		 height: auto; 
		 margin: 0 auto;
		 color:#FFF;
		text-align: right;
		table-layout: fixed;
	}
	.tablaDerecha {
		 padding-top:10px;
		 width:49%; 
		 float: right; o
		 text-align:center;
		 height: auto; 
		 cellpadding: 2px; 
		 cellspacing: 3px;
		 margin: 0 auto;
		 background-color: #ade2ad;
		 color:#000;
	}
	.tablaIzquierda {
		 padding-top:10px;
		 width:49%; 
		 float: left; 
		 text-align:center;
		 height: auto; 
		 cellpadding: 2px; 
		 cellspacing: 3px;
		 margin: 0 auto;
		 background-color: #ade2ad;
		 color:#000;
	}
	.botones, .botones a, p .botones {
		padding-bottom:15px;
		padding-top: 15px;
		padding-left:20px;
		padding-right:20px;
		background-color: #0C0;
		text-decoration:none;
		font-size:1em;
		color:#FFF;
		border: thin none #FFF;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
	}
	.botoneschicos, .botoneschicos a, p .botoneschicos {
		padding-bottom:5px;
		padding-top: 5px;
		padding-left:10px;
		padding-right:10px;
		background-color: #0C0;
		text-decoration:none;
		font-size:1em;
		color:#FFF;
		border: thin none #FFF;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
	}
	.botoneschicosrojos, .botoneschicosrojos a, p .botoneschicosrojos {
		padding-bottom:5px;
		padding-top: 5px;
		padding-left:10px;
		padding-right:10px;
		background-color: #F00;
		text-decoration:none;
		font-size:1em;
		color:#FFF;
		border: thin none #FFF;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
	}	
	.desplazamiento {
		height: 300px;
  		width: 90%; 
		overflow: auto;
		background-color: #063;
		margin: 0 auto;
		padding-top: 5px;
		padding-right: 10px;
		padding-bottom: 5px;
		padding-left: 10px;
		border: thin solid #FFF;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
	}
}
/*CHICO*/
@media (max-width : 800px) {
	#sprytextfield1	{
		width: 100%;
		/*margin-right: 20%;*/
		float: left;
		font-size:1.5em;
		text-align: right;
	}
	#sprytextfield2 {
		width: 100%;
		float: left;
		/*margin-right: 20%;*/
		font-size:1.5em;
		text-align: right;
	}
	#enviar {
		clear: both;
		float: right;	
		font-size:1em;
		text-align: right; 
	}
	.loginiz {
		float: right;
		text-align:left;
		vertical-align: middle;
		padding-right:2%;
		height:100%;
		color:#fff;

	}
	.usuarioconectado {
		float:left; 
		background-image: url(imagenes/transparencia.png);
		padding:1%;
		font-size:1em;
	
	}
	.usuarioconectado2 {
		float:left;
		background-image: url(imagenes/transparencia.png);
		padding:1%;
		font-size:1em;
		visibility: hidden;	
	}	
	.cabecera {
		text-align:left;
		background-color: #004623;
		padding: 1%;
		vertical-align: middle;
		position:relative;
		/*width:100%;*/
	}
	.contenedora {
		margin:0 auto;
		background-image:url(imagenes/trans.png);
		background-repeat:repeat;
		background-color: #063;
		margin-top:0px;
		text-align:center;
	}
	.tablaresultados {
		/*width:100%;*/
		cellspacing: 1%; 
		cellpadding: 0px;
		margin: 0 auto;
		 background-color: #063;
		 border: thin solid #FFF;
		 border-radius:1%;
	}
	.tablaclasificacion {
		/*width:100%;*/
		 height: auto; 
		 margin: 0 auto;
		font-size:1em;
		width:90%;
		 height: auto; 
		 margin: 0 auto;
		 color:#FFF;
		text-align: right;
		table-layout: fixed;
	}
	}
	.tablaDerecha {
		/*width:100%;*/
		 text-align:center;
		 height: auto; 
		 margin: 0 auto;
		 background-color: #063;
		 color:#FFF;
		 border-radius:1%;
	}
	.tablaIzquierda {
		/*width:100%;*/
		 text-align:center;
		 height: auto; 
		 margin: 0 auto;
		 background-color: #063;
		 color:#FFF;
		 border-radius:1%;
	}
	.botones, .botones a, p .botones {
		padding-bottom:15px;
		padding-top: 15px;
		padding-left:20px;
		padding-right:20px;
		background-color: #0C0;
		text-decoration:none;
		font-size:1em;
		color:#FFF;
		border: thin none #FFF;
		border-radius:1%;
	}
	.botoneschicos, .botoneschicos a, p .botoneschicos {
		padding-bottom:1%;
		padding-top: 1%;
		padding-left:2%;
		padding-right:2%;
		background-color: #0C0;
		text-decoration:none;
		font-size:1em;
		color:#FFF;
		border: thin none #FFF;
		border-radius:1%;
	}
	.botoneschicosrojos, .botoneschicosrojos a, p .botoneschicosrojos {
		padding-bottom:1%;
		padding-top: 1%;
		padding-left:2%;
		padding-right:2%;
		background-color: #F00;
		text-decoration:none;
		font-size:1em;
		color:#FFF;
		border: thin none #FFF;
		border-radius:1%;
	}
	.desplazamiento {
		height: 100px;
  		width: 90%; 
		overflow: auto;
		background-color: #063;
		margin: 0 auto;
		padding-top: 1%;
		padding-right: 2%;
		padding-bottom: 1%;
		padding-left: 2%;
		border: thin solid #FFF;
		border-radius:5px;
	}
}
.loginiz input{
	padding: 1%;
	vertical-align: middle;

}
.equisdecerrar {
	text-align:right;
	font-size:1em;
	padding-left:90%;
	padding-right: 0px;
}
.cabecera_vieja {
	text-align:left;
	background-image: url(imagenes/transparencia.png);
	background-color: #060;
	padding: 10px;
	vertical-align: middle;
	border-bottom:#FFF thin solid;
	width:100%;
}
.botones:link {
	background-color: #0C0;
	text-decoration:none;
	color:#FFF;
}
.botones:hover {
	background-color: #0F0;
	text-decoration:none;
}
.botones:active {
	background-color: #0C0;
	text-decoration:none;
	color:#FFF;
}
.botones:visited {
	text-decoration:none;
	color:#FFF;
}
.botoneschicos:link {
	background-color: #0C0;
	text-decoration:none;
	color:#FFF;
}
.botoneschicos:hover {
	background-color: #0F0;
	text-decoration:none;
	color:#FFF;
}
.botoneschicos:active {
	background-color: #0C0;
	text-decoration:none;
	color:#FFF;
}
.botoneschicos:visited {
	text-decoration:none;
	color:#FFF;
}
input.botoneschicos  {
	font-size:0.7em;
	vertical-align:baseline;
	padding:0.7em;

}
.botoneschicosrojos:link {
	background-color: #F00;
	text-decoration:none;
	color:#FFF;
}
.botoneschicosrojos:hover {
	background-color: #F63;
	text-decoration:none;
	color:#FFF;
}
.botoneschicosrojos:active {
	background-color: #F90;
	text-decoration:none;
	color:#FFF;
}
.botoneschicosrojos:visited {
	text-decoration:none;
	color:#FFF;
}
.letrasgrandes {
	font-size:1.1em;
	padding:2%;
}
.letrasgrandesnaranjas {
	font-size:1.1em;
	padding:2%;
	color:#F90;
}
.letrasmasgrandes {
	font-size:1.5em;
	padding:1%;
	font-weight:bolder;
	color: white;
}
.letraschicas {
	font-size:1em;
}
.presentacion {
	font-size:1em;
	padding:27px;
	width: 100%;
	margin:0 auto;
	border-top-width: 16px;
	border-right-width: 16px;
	border-bottom-width: 16px;
	border-left-width: 16px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	color: #000;
	font-weight:bolder;
	background-image:url(imagenes/red.png);
}
.areachica {
	height: auto;
	border-top-width: 1%;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	margin:0 auto;
}
.final {
	clear: both;
	font-size:1em;
	padding: 2%;	
	background-color: #FFF;
}
a:link {
	text-decoration:none;
	color: #FC0;
}
a:hover {
	text-decoration:none;
	color: #FC6;
}
a:visited {
	text-decoration:none;
	color: #F90;
}
a:active {
	text-decoration:none;
	color: #FC3;
}
.cachaca {
	width: 40%;
	margin:0 auto;
	text-align:center;
	float:right;
}
.lineavertical {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.lineaderecha {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.lineariba {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.linea2lados {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.comentarios {
	background-color: #FFF;
	color: #000;
	font-size:1em;
	text-align:left;
	padding-top: 0.5%;
	padding-right: 1%;
	padding-bottom: 0.5%;
	padding-left: 1%;
	margin:5px;
}
.letraschicascomentarios {
	font-size:1em;
	padding: 1%;
}
.FIFA {
	margin: 0 auto;
	background-image: url(imagenes/transparencia.png);
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left: 0px;
	padding-right:0px;
	font-size:1em;
	width: 100%;
	-moz-border-radius:5%;
	-webkit-border-radius:5%;
	border-radius:5%;
}
.nada, .nada a:link, .nada a:hover, .nada a:active, .nada a:visited {
	border: thin none #000000;
	text-decoration: none;
}
.eradio {
	background-color:#033;

}
.visible {
	visibility: visible;
	display: inherit;
}

.invisible {
	visibility:hidden;
	display:none;
}
.puntoverde {
	background-color:#0F0;
	border-radius:50%;
	height:1em;
	width:1em;
	float:left;
}
option	{
	background-color:#0F0;
	color:#ffffff;
}
.fixture	{
	font-size:0.8em;
	background-color:#fff;
	color: #000;
	text-align:left;
	padding:2px;
	/*padding-top: 0.5%;
	 padding-right: 1%;
	padding-bottom: 0.5%;
	padding-left: 1%;*/
	border-radius:1%;
}
.comentarios_usuario	{
	padding:5%;
	font-size: 32px;
}
.comentarios_avatar	{
	float:left;
}
.puntos	{
	float: right;
	text-align: center;
}
.puntos_numero	{
	font-size: 1.5em;
	font-family: monospace;
}
.puntos_texto	{
	font-size: 0.5em;
}
.clear	{
	clear: both;
}
/*2018 mundial*/
#info_mundial	{
	position: fixed;
	bottom:0;
	left: 0;
	height:100%;
	color: #fff;
	font-size: 2em;
	background-color: rgba(77, 76, 86, 0.89);
	width: 100%;
	display: none;	
	line-height: 20vh;
	text-align: center;
	margin:0;
	z-index:20;
}
.tabla_fase2	{
	margin: 0 auto;
	width: 99%;
	background-color: #10598c;
	table-layout: fixed;
}
.tabla_fase2_cel	{
	color: #fff;
	margin: 0 auto;
	width: 99%;
	text-align:center;
	background-color: #10598c;
}
.tabla_fase2_cel .comentarios	{
	text-align:center;
}
.fixture.td	{
	width: 30px;
}
.contenedora_2018	{
	background-color: #10598c;
	color: #fff;
	padding: 10px;
}
#comentario	{
	width: 70%;
}

.tablaclasificacion2018 td {
	background-color:#0d4267;
}
.tablaclasificacion2018 tr:nth-child(4), .tablaclasificacion2018 tr:nth-child(5) {
		color: #aaa;
}
.tablaclasificacion2018 tr:nth-child(1) td {
		background-color:#fff;
		padding:5px;
}
/*CHICO*/
@media (max-width : 800px) {
	#anchor_grupos	{
		width: 100%;	
		background-color:#0d4267;
		text-align: center;
		position: fixed;
		top: 0;
		left: 0;
		padding: 5px;
	}
	#anchor_grupos	a:link{
		padding: 5px;
		margin: 5px;
	}
	#tablaypartidos_mundial2018	{
		padding-top:5px;
		background-color:#10598c;
		padding:1%;
	}
	#partidos_grupo_mundial2018	{
		width:100%;
	}
	#partidos_grupo_mundial2018 .comentarios	{
		text-align:center;
	}
	.tabla_grupo_mundial2018	{
		width:100%;
	}	
	.tabla_grupo_mundial2018 table	{
		width:100%;
	}
	.tabla_grupo_mundial2018 td	{
		padding:5px;
	}
	.tabla_grupo_mundial2018 tr:nth-child(4), .tabla_grupo_mundial2018 tr:nth-child(5) {
		color: #aaa;
	}
	.tabla_grupo_mundial2018 tr:nth-child(1)	{
		font-size: 1em;
		font-weight: bold;
	}
	.alignright	{
		text-align: right;
	}
	.tabla_grupo_mundial2018 .comentarios	{
		font-size: 1em;
	}
	.titulo_grupos	{
		background-color:#10598c;
		color: white;
		font-size: 3em;
		width: 100%;
	}
	:target:before {
	    content: "";
	    display: inline-block;
	    height: 50px;
	    margin: 50px 0 0;
	}
	.tablaclasificacion2018 {
		font-size:1em;
		width:98%;
		margin: 0 auto;
		color:#FFF;
		text-align: right;
	}
}

/*GRANDE*/
@media (min-width:801px)	{
	#anchor_grupos	{
		width: 100%;	
		text-align: center;
	}
	#anchor_grupos	a:link{
		background-color:#10598c;
		padding: 5px;
	}
	:target:before {
	    content: "";
	    display: inline-block;
	    height: 100px;
	    margin: 100px 0 0;
	}
	#tablaypartidos_mundial2018	{
		padding-top:5px;
		background-color:#10598c;
		padding:1%;
	}
	#partidos_grupo_mundial2018	{
		width:45%;
		float: left;
	}
	#partidos_grupo_mundial2018 .comentarios	{
		text-align: center;
	}
	.tabla_grupo_mundial2018	{
		float: right;
		width: 45%;
		text-align: right;
		font-size:1.1em;
	}
	.tabla_grupo_mundial2018 table{
		width: 100%;
	}
	.tabla_grupo_mundial2018 td	{
		padding:5px;
	}
	.tabla_grupo_mundial2018 tr:nth-child(4), .tabla_grupo_mundial2018 tr:nth-child(5) {
		color: #aaa;
	}
	.tabla_grupo_mundial2018 tr:nth-child(1)	{
		font-size: 1em;
		font-weight: bold;
	}
	.alignright	{
		text-align: right;
	}
	.tabla_grupo_mundial2018 .comentarios	{
		font-size: 2em;
	}
	.titulo_grupos	{
		background-color:#10598c;
		color: white;
		font-size: 3em;
		width: 100%;
		border: 1px solid white;
	}
	.tablaclasificacion2018 {
		font-size:1em;
		width:90%;
		 height: auto; 
		 margin: 0 auto;
		 color:#FFF;
		text-align: right;
		table-layout: fixed;
	}
}


/*Ir arriba*/

#boton_subir, #boton_subir:visited, #boton_subir:link, #boton_subir:active {
    display: none;
    position: fixed;
    bottom: 15px; 
    right: 15px; 
    z-index: 99; 
    border: none;
    outline: none;
    background-color: rgba(77, 76, 86, 0.89);
    color: white; 
    cursor: pointer;
    padding: 30px;
    border-radius: 50%;
    font-size: 1em; 
}

#premiosynominados p {
	text-align: left;
	padding-left: 2%;
}

.cada_nominado	{
	background-color: #25794f;
	margin-bottom:2px;
	padding:2px;
	text-align: left;
}
.cada_nominado:nth-child(odd)	{
	background-color: #13844b;
}
.enlace_imdb {
	padding:2px;
	background-color: #106b3e;
	float:right;
}
.oscar {
	margin-top:10px;
	font-size:1.2em;
}

